LackeyCCG Forum > Plugins & Plugin Creation Forum

netrunner and shadowrun and general plugin questions

(1/1)

Ripplez:
i have a question about these two plugins in lackey -

1) my shadowrun plugin download from lackeys plugin finder has always failed to open after download. iv redownloaded the medium and low plugins repeatedly, aftr clearing them out first before redownloading, but they always grey out choose and delete options

2) the netrunner plugin that comes with the lackey plugin finder shows cards from set winterdawn. these cards are nice..... but i looked at this - http://en.wikipedia.org/wiki/Netrunner#Expansion_sets
winterdawn isnt an official set in the game. is there a different, more accurate version of the plugin? im aware that i can just omit the set but i dont know how to make the deck builder show cards from multiple sets

3) this happened suddenly while i was checking something in lackey - i was downloading a plugin and while doing so, i was checking the netrunner cards till long after the download finished. i accidently didnt realise and tried to load a plugin but all the options except for netrunner (and one random plugin i cant remember now, sorry) were greyed out except for 'cancel'. i wouldnt mind, i had to put it off anyway but when i restarted lackey, those sets were STILL greyed out. i managed to fix it by choosing recent plugins > magic. and then clicking load plugin (magic) on the left, which made all the sets available again. what action of mine caused this and are there any other ways to fix it? also, why are still some plugins unavailable for use (like shadowrun, cthulu and megaman)? is there some other action i need to take to be able to use these?

aardvark:
Hey Ripz, it wasn't anything you did. I had the same issue.
Frizzler was kind enough to provide a functional copy here. Drove me a lil' batty.

As far as Shadowrun is concerned, well, we're in the same boat. Maybe the plugin's busted. If so best bet is to find another one. >.< That's another one I wanna try. Anyone got anything relevant on Shadowrun?

Nimic:

--- Quote from: aardvark on January 01, 2010, 12:45:09 AM ---As far as Shadowrun is concerned, well, we're in the same boat. Maybe the plugin's busted. If so best bet is to find another one. >.< That's another one I wanna try. Anyone got anything relevant on Shadowrun?

--- End quote ---

Well, if the problem is that you can't select "Choose" in the Preferences -> Plugin -> Browse... window (this being the problem I had with the Shadowrun plugin) then I have the solution. Just type "run" in the text box next to the "Load plugin:" button and then hit enter.

If that's not your problem then I don't know, the plugin works fine for me.

aardvark:
That's what I had to do with netrunner initially. It's not so much that the plugin is completely corrupted or anything so drastic; rather it needs a lil' tweak is all. Don't know if yours is the same but when I did that with Net (and Run btw) I was unable to easily load different plugins. A minor problem really because once I realized I could type in net and open it I could just type in magic or hackers to load the others w/o any real difficulty.

Navigation

[0] Message Index

Go to full version